#gallery_top_header
{
  padding:0;
  margin:0;
  border-bottom:1px solid #cfcfcf;
}

#gallery_top_searchBox
{
  clear:right;
  background-color:#c8c8c8;
  height:21px;
  position:relative;
}

#gallery_top_searchBox label
{
  position:absolute;
  left:160px;
  top:2px;
  width:auto;
}

#gallery_top_searchBox input.field
{
  position:absolute;
  left:43px;
  top:2px;
  width:105px;
  height:12px;
}

#gallery_top_searchBox input.submitImage
{
  position:absolute;
  left:4px;
  top:6px;
}


.galleries
{
  padding:0;
  margin:0;
}

.galleries li
{
  height:87px;
  margin:0 0 15px 0;
  display:block;
  list-style:none;
  padding:0;
  position:relative;
  border-bottom:1px solid #e1a42a;
}

.galleries li .image img
{
  float:right;
  margin-left:8px;
}

.galleries li .image img
{
  height:87px;
}
.galleries li h4
{
  margin:38px 0 0 0;
  padding:0;
  font-size:15px;
  font-weight:bold;
  color:#ff7e00;
}

.galleries li h3
{
  margin:5px 0 0 0;
  padding:0;
  font-size:13px;
  font-weight:bold;
  color:#808080;
}

.galleries li .link
{
  position:absolute;
  height:14px;
  left:0;
  bottom:0;
}

.gallery .mainImage
{
  width:535px;
  height:230px;
}

.gallery .title
{
  background-image:url("../../images/gallery_bg.png");
  height:56px;
  overflow:hidden;
  position:relative;

}

.gallery h2
{
  color:white;
  font-size:25px;
  font-weight:bold;
  margin:0;
  padding:0;
  position:absolute;
  top:10px;
  right:30px;
}

.gallery .title .description
{
  color:white;
  font-size:15px;
  font-weight:bold;
  margin:0;
  padding:0;
  position:absolute;
  top:14px;
  right:155px;
}


.galleryItems
{
  padding:0;
  margin:10px 0 0 0;
}


.galleryItems li
{
  float:right;
  width:260px;
  padding:0;
  margin:0 0 6px 6px;
  height:87px;
  display:block;
  border-top:1px solid #808080;
  border-bottom:1px solid #808080;
}


.galleryItems li .image img
{
  float:right;
  margin-left:8px;
}

.galleryItems li h3
{
  color:#ff7e00;
  margin-top:10px;
}

.galleryItems li h3 a
{
  color:#ff7e00;
}
